import { Router } from "express";
import memberRouter from "./member";
import helperRouter from "./helper";

const router: Router = Router();

router.use("/member", memberRouter);
router.use("/helper", helperRouter);

export default router;
